/*-------------------------Custom Css Styling---------------------------*/

.head-top {
  float: right;
  margin-top: 19px;
  vertical-align: bottom;
}

.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  background-color: transparent;
  color: #000000;
  text-decoration: none;
}

.t3-megamenu .mega-nav > li, .t3-megamenu .dropdown-menu .mega-nav > li{
    border-bottom: 1px solid #dddddd;
}

.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
  padding: 8px 0px;
  white-space: normal;
  color: #8a8a8a;
}

.t3-megamenu .mega-nav > li:last-child, .t3-megamenu .dropdown-menu .mega-nav > li:last-child {
  border-bottom: medium none;
}

.dropdown-menu {
  border: medium none !important;
  border-radius: 0 !important;
}

.portfolio-container {
  background: none repeat scroll 0 0 #EEEEF0;
}

.portfolio-container .container{
  padding-top: 20px;
  padding-bottom: 20px;
}

a:hover{
  text-decoration: none !important;
}

.spotlight3 .col-lg-6 {
  padding-left: 0;
  padding-right: 0;
}

.spotlight3 .row {
  margin-left: 0;
  margin-right: 0;
}

.t3-sidebar-right {
  background: url("../images/right.png") repeat-y scroll left center rgba(0, 0, 0, 0);
  padding-left: 30px;
}

.t3-sidebar-left{
  background: url("../images/left.png") repeat-y scroll right center rgba(0, 0, 0, 0);
  padding-right: 30px;
}

.spotlight1 {
  background: none repeat scroll 0 0 #EEEFF0;
}

.spotlight1 .t3-sl {
  padding-bottom: 10px;
  padding-top: 40px;
}

.spotlight1 .t3-module {
  margin-bottom: 20px;
}

.header-gray {
  background: none repeat scroll 0 0 #EEEFF0;
}

.main-body {
  background: none repeat scroll 0 0 #EEEFF0;
}

.t3-mainbody {
  padding-bottom: 0;
  padding-top: 0;
}

.t3-content {
  padding-bottom: 0;
}

.pt-divider{
  background: url("../images/div.jpg") repeat-x scroll 0 0 transparent;
  height: 11px;
}

.slideshow {
  background: url("../images/light.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
  box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.3) inset, 0 1px 3px rgba(0, 0, 0, 0.5) inset;
-moz-box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.3) inset, 0 1px 3px rgba(0, 0, 0, 0.5) inset;
-webkit-box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.3) inset, 0 1px 3px rgba(0, 0, 0, 0.5) inset;
-o-box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.3) inset, 0 1px 3px rgba(0, 0, 0, 0.5) inset;
  color: #FFFFFF;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
}

.slideshow .container{
  padding-top: 30px;
  padding-bottom: 30px;
}

.portfolio .module-title {
  background: url(../images/lines.gif) repeat-x center center;
}

.portfolio .module-title span {
  background: #eeeef0;
  padding: 0px 10px;
}

.t3-footer {
  background-image: url("../images/bots.png");
  background-repeat: repeat;
  font-size: 12px;
}

.t3-footnav {
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
}

.t3-footer li{

}

.t3-footnav .t3-module ul > li {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px dashed #666;
}

.t3-navhelper {
  background: url(../images/div2.jpg) repeat-x center bottom #F5F5F5;
}

.breadcrumb {
  background-color: rgba(0, 0, 0, 0);
  padding-bottom: 15px;
}

.t3-sidebar ol, .t3-sidebar ul{
  list-style: outside none;
  margin-left: 0;
}

.t3-sidebar li {
  background: url("../images/plus.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  margin-bottom: 5px;
  padding-bottom: 5px;
  padding-left: 33px;
}

.t3-sidebar li a{
  color: #8a8a8a;
}

/*------------------WK-------------------*/

.wk-accordion .toggler {
  font-size: 14px;
}

/*--------------------JT Quick Contact---------------------*/

.jt_quick_contact_form .blocks label {
  color: #666666;
  float: left;
  font-weight: bold;
  margin-right: 15px;
  text-align: left;
  width: 100px;
}

.jt_quick_contact_form .btn, .jt_quick_contact_form .text, .jt_quick_contact_form .textarea, .jt_quick_contact_form .blocks label.error, .jt_quick_contact_form .blocks label.ok {
  border-radius: 0;
}

/* pricing tables */
.pricing-tables-main {
	position: relative;
	float: left;
	margin-bottom: 40px;
}

.pricing-tables {
	position: relative;
	float: left;
	width: 24%;
	border: 1px solid #eee;
}
.pricing-tables .title {
	float: left;
	width: 100%;
	height: 60px;
	padding: 13px 0 10px 0;
	background-color: #454545;
	text-align: center;
	font-size: 23px;
	color: #fff;
	border-top: 3px solid #272727;
	border-bottom: 1px solid #818181;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables .price {
	float: left;
	width: 100%;
	padding: 30px 0 30px 0;
	background-color: #636363;
	text-align: center;
	font-size: 40px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables .price i {
	font-size: 14px;
	color: #ccc;
	display: block;
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
}
.pricing-tables .cont-list {
	float: left;
	width: 100%;
	padding: 15px 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	background-color: #f9f9f9;
	text-align: center;
	color: #727272;
}
.pricing-tables .cont-list ul {
	margin: 0;
	padding: 0;
}
.pricing-tables .cont-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 30px;
	border-bottom: 1px solid #fff;
}
.pricing-tables .cont-list li.last {
	border: none;
}
.pricing-tables .ordernow {
	float: left;
	width: 100%;
	padding: 28px 0px;
	background-color: #eee;
	text-align: center;
	color: #fff;
}
.pricing-tables-main .ordernow .normalbut{
	color: #fff;
	background-color: #666;
	border: 1px solid #454545;
	padding: 10px 18px;
	border-radius: 3px;
	font-weight: normal;
}
.pricing-tables-main .ordernow .normalbut:hover{
	background-color: #727272;
}
.pricing-tables-main .ordernow .colorchan{
	color: #fff;
	background-color: #339ABB;
	padding: 10px 18px;
	border-radius: 3px;
	font-weight: normal;
}
.pricing-tables-main .ordernow .colorchan:hover{
	color: #fff;
	background-color: #272727;
}
.pricing-tables-helight{
	position: relative;
	float: left;
	width: 27%;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 0px 10px 5px rgba(0, 0, 0, 0.1);
}
.pricing-tables-helight .title {
	float: left;
	width: 100%;
	height: 65px;
	padding: 20px 0 0 0;
	margin-top: -10px;
	background-color: #3089A5;
	text-align: center;
	font-size: 23px;
	color: #fff;
	border-top: 3px solid #478DA3;
	border-bottom: 1px solid #5DB0CA;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-helight .price {
	float: left;
	width: 100%;
	padding: 30px 0 30px 0;
	background-color: #339ABB;
	text-align: center;
	font-size: 45px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-helight .price i {
	font-size: 14px;
	color: #eee;
	display: block;
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
}
.pricing-tables-helight .cont-list {
	float: left;
	width: 100%;
	padding: 15px 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	background-color: #f9f9f9;
	text-align: center;
	color: #727272;
}
.pricing-tables-helight .cont-list ul {
	margin: 0;
	padding: 0;
}
.pricing-tables-helight .cont-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 30px;
	border-bottom: 1px solid #fff;
}
.pricing-tables-helight .cont-list li.last {
	border: none;
}
.pricing-tables-helight .ordernow {
	float: left;
	width: 100%;
	padding: 30px 0 35px 0;
	background-color: #eee;
	text-align: center;
	color: #fff;
}

.pricing-tables-two {
	position: relative;
	float: left;
	width: 33%;
	border: 1px solid #eee;
}
.pricing-tables-two .title {
	float: left;
	width: 100%;
	height: 30px;
	padding: 13px 0 10px 0;
	background-color: #454545;
	text-align: center;
	font-size: 23px;
	color: #fff;
	border-top: 3px solid #272727;
	border-bottom: 1px solid #818181;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-two .price {
	float: left;
	width: 100%;
	padding: 30px 0 30px 0;
	background-color: #636363;
	text-align: center;
	font-size: 40px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-two .price i {
	font-size: 14px;
	color: #ccc;
	display: block;
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
}
.pricing-tables-two .cont-list {
	float: left;
	width: 100%;
	padding: 15px 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	background-color: #f9f9f9;
	text-align: center;
	color: #727272;
}
.pricing-tables-two .cont-list ul {
	margin: 0;
	padding: 0;
}
.pricing-tables-two .cont-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 30px;
	border-bottom: 1px solid #fff;
}
.pricing-tables-two .cont-list li.last {
	border: none;
}
.pricing-tables-two .ordernow {
	float: left;
	width: 100%;
	padding: 28px 0;
	background-color: #eee;
	text-align: center;
	color: #fff;
}

.pricing-tables-helight-two{
	position: relative;
	float: left;
	width: 33%;
	z-index: 3;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 0px 10px 5px rgba(0, 0, 0, 0.1);
}
.pricing-tables-helight-two .title {
	float: left;
	width: 100%;
	height: 46px;
	padding: 20px 0 0 0;
	margin-top: -10px;
	background-color: #e93636;
	text-align: center;
	font-size: 23px;
	color: #fff;
	border-top: 3px solid #cf2d2d;
	border-bottom: 1px solid #fa6464;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-helight-two .price {
	float: left;
	width: 100%;
	padding: 30px 0 30px 0;
	background-color: #339ABB;
	text-align: center;
	font-size: 45px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-helight-two .price i {
	font-size: 14px;
	color: #eee;
	display: block;
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
}
.pricing-tables-helight-two .cont-list {
	float: left;
	width: 100%;
	padding: 15px 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	background-color: #f9f9f9;
	text-align: center;
	color: #727272;
}
.pricing-tables-helight-two .cont-list ul {
	margin: 0;
	padding: 0;
}
.pricing-tables-helight-two .cont-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 30px;
	border-bottom: 1px solid #fff;
}
.pricing-tables-helight-two .cont-list li.last {
	border: none;
}
.pricing-tables-helight-two .ordernow {
	float: left;
	width: 100%;
	padding: 30px 0 35px 0;
	background-color: #eee;
	text-align: center;
	color: #fff;
}

/*********************************/

/*-----------------Module Suffixes-------------------------*/

.services-home{

}

.services-home a {
  color: #ffffff;
  background-color: #5D9217;
  padding: 10px 20px;
}

/*----------Position 1 Home Suffix---------------*/

.moduleposition1 {
  background-color: #58AC50;
  color: #ffffff;
}

.modulepositon2 {
  background: #3D3938;
  color: #ffffff;
  padding: 15px;
}

.tophomep{

}

.tophomepa {
  margin-top: 25px;
  padding-top: 15px;
}

.tophomepara{
  padding: 5px 15px 25px 15px;
  color: ffffff;
}

.tophomepara h3{
  padding-bottom: 5px;
}

.tophomepara a {
  color: #FFFFFF;
  background-color: #52CA46;
  padding: 10px 20px;
}

.tophomepara a:hover{
  text-decoration: none !important;
}

.btn-group-h {
  padding-top: 25px;
  padding-bottom: 12px;
}

.btn-group-h a {
  border: 1px solid #fff;
  border-radius: 0;
  margin-right: 10px;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
   -moz-transition:  all 0.2s ease-in-out;
   -o-transition:  all 0.2s ease-in-out;
}

.btn-group-h a:hover {
  border: 1px solid #fff;
  border-radius: 0;
  margin-right: 10px;
  color: #333333;
  text-transform: uppercase;
  background-color: #ffffff;
  -webkit-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
   -moz-transition:  all 0.2s ease-in-out;
   -o-transition:  all 0.2s ease-in-out;
}

.portfolio{
  text-align: center;
}

.portfolio .t3-module {
  margin-bottom: 20px;
}

.home-blog article {
  background-color: #ffffff;
}

.home-article {
  padding: 5px 15px;
}

.home-article strong {
  color: #EC5126;
}

/*------------------Position 10 and 11 custom css-------*/

.modulelandscape-left {
  background-color: #EEEEEE;
  padding: 40px 20px 40px 100px;
}

.modulelandscape-right {
  padding: 40px 100px 40px 20px;
  background-color: #029ece;
  color: #ffffff;
}

/*-------------------About us page------------------*/

.about-us img{
  margin-right: 15px;
  margin-bottom: 15px;
  background: none repeat scroll 0 0 whitesmoke;
  border: 1px solid #ffffff;
  outline: 1px solid #EAEAEA;
  padding: 4px;
}

.blog-page img{
  background: none repeat scroll 0 0 whitesmoke;
  border: 1px solid #ffffff;
  outline: 1px solid #EAEAEA;
  padding: 4px;
}

.blog-page .logo-image img{
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  outline: medium none;
  padding: 0;
}

.about-us .logo-image img{
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  outline: medium none;
  padding: 0;
}